Controls:
-   Movement: AWSD / Arrows
-   Crouch: X
-   Run: MAYUS
-   Dance: E
-   Enter: Change patroll <-> Follow player
<br>
En les noves escenes aquestes comandes no está funcionant: Dance i Crouch

